Subject: Re: [PATCH RFC 0/2] configfs: enable kernel-space item registration

From: Breno Leitao <[email-masked]>
Date: Mon, 9 Feb 2026 05:56:34 -0800

On Mon, Feb 09, 2026 at 11:58:22AM +0100, Andreas Hindborg wrote:
> Perhaps we should discuss this at a venue where we can get some more
> people together? LPC or LSF maybe?

Certainly, I agree. I’ve submitted my subscription to LSFMMBPF with the main
goal to discuss this topic. I wasn’t planning to present it this, given it was
a "overkill"?, but I’m happy to do so if that is the right direction.

Thanks
--breno